跳至主內容

Adobe 每月保安更新 (2024年4月)

發佈日期: 2024年04月10日 471 觀看次數

風險: 中度風險

類型: 用戶端 - 辦公室應用

類型: 辦公室應用

Adobe已為產品提供本月保安更新:

 

受影響產品風險程度影響備註詳情(包括 CVE)
Adobe After Effects中度風險 中度風險資料洩露 APSB24-09
Adobe Photoshop中度風險 中度風險資料洩露 APSB24-16

Adobe Commerce 和 Magento

中度風險 中度風險遠端執行程式碼
跨網站指令碼
 APSB24-18
Adobe InDesign中度風險 中度風險資料洩露 APSB24-20
Adobe Experience Manager中度風險 中度風險跨網站指令碼
遠端執行程式碼
繞過保安限制
 APSB24-21
Adobe Media Encoder中度風險 中度風險遠端執行程式碼 APSB24-23
Adobe Bridge中度風險 中度風險資料洩露 APSB24-24
Adobe Illustrator中度風險 中度風險資料洩露 APSB24-25
Adobe Animate中度風險 中度風險遠端執行程式碼
資料洩露
阻斷服務
 APSB24-26

 

「極高度風險」產品數目:0

「高度風險」產品數目:0

「中度風險」產品數目:9

「低度風險」產品數目:0

整體「風險程度」評估:中度風險


影響

  • 阻斷服務
  • 遠端執行程式碼
  • 繞過保安限制
  • 資料洩露
  • 跨網站指令碼

受影響之系統或技術

  • Adobe After Effects 24.1 及以前版本
  • Adobe After Effects 23.6.2 及以前版本
  • Photoshop 2023 24.7.2 及以前版本
  • Photoshop 2024 25.3.1 及以前版本
  • Adobe Commerce 2.4.7-beta3 及以前版本
  • Adobe Commerce 2.4.6-p4 及以前版本
  • Adobe Commerce 2.4.5-p6 及以前版本
  • Adobe Commerce 2.4.4-p7 及以前版本
  • Adobe Commerce 2.4.3-ext-6 及以前版本
  • Adobe Commerce 2.4.2-ext-6 及以前版本
  • Adobe Commerce 2.4.1-ext-6 及以前版本
  • Adobe Commerce 2.4.0-ext-6 及以前版本
  • Adobe Commerce 2.3.7-p4-ext-6 及以前版本
  • Magento Open Source 2.4.7-beta3 及以前版本
  • Magento Open Source 2.4.6-p4 及以前版本
  • Magento Open Source 2.4.5-p6 及以前版本
  • Magento Open Source 2.4.4-p7 及以前版本
  • Adobe InDesign ID19.2 及以前版本
  • Adobe InDesign ID18.5.1 及以前版本
  • Adobe Experience Manager (AEM) AEM Cloud Service (CS)
  • Adobe Experience Manager (AEM) 6.5.19 及以前版本
  • Adobe Media Encoder 24.2.1 及以前版本
  • Adobe Media Encoder 23.6.4 及以前版本
  • Adobe Bridge  13.0.6 及以前版本
  • Adobe Bridge  14.0.2 及以前版本
  • Illustrator 2024 28.3 及以前版本
  • Illustrator 2023 27.9.2 及以前版本
  • Adobe Animate 2023 23.0.4 及以前版本
  • Adobe Animate 2024 24.0.1 及以前版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

  • 安裝供應商提供的修補程式。個別產品詳情可參考上表「詳情」一欄或執行軟件更新。

漏洞識別碼


資料來源


相關連結